html {
	overflow: auto;
}

body { 
	margin: 0px;
	background-color: #d1d3d4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
body a:link, body a:visited, body a:active {
	color: #e37000;
	text-decoration: none;
} 
body a:hover, body a:focus {
	color: #e37000;
	text-decoration: underline;
} 
.headerLinks, .headerLinks a:link, .headerLinks a:visited, .headerLinks a:active {
	font-size: 8pt;
	text-decoration: none;
	color: #d1d3d4;
}
.headerLinks a:hover, .headerLinks a:focus {
	color: #00b0f0;
}
.headerLinks td {
	vertical-align: middle;
}
/*
footer {
	font-size: 8pt;
	color: #d1d3d4;
	text-align: center;
	vertical-align: middle;
}
*/
.small {
	font-size: 8pt;
	font-style: italic;
}
.small2 {
	font-size: 9pt;
	font-style: italic;
}
h1 {
	line-height: 18px;
	font-size: 12pt; font-weight: bold;
	color: #00b0f0;
	margin-top: 12px;
}
h2, h3 {
	margin-top: 12px;
	line-height: 20px;
	font-size: 11pt; font-weight: bold;
	color: #4f4f4f; /*#adadad;*/
} 
h3 {
	background-color: #d1d3d4;
	font-size: 10pt;
	border-collapse: collapse; border-color: #adadad; border-style:solid; border-width:1px;
	padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px;
}
.highlight {
	color: #0095da;
}

td {
	vertical-align: top;
}

hr {
	color: #d1d3d4; background-color: #d1d3d4;
	height: 1px;
	border: 0;
}

.frame1, .frame1 td {
	background-color: #f1f0ed; /* f5f4f0 */
	border-collapse: collapse; border-color: #adadad; border-style:solid; border-width:1px;
	vertical-align: top;
	padding-left: 10px; padding-right: 10px; padding-top: 0px; padding-bottom: 0px;
}
.frame1 {
	text-align: justify;
}

.frame2, .frame2 td {
	background-color: white;
	border-collapse: collapse; border-color: #d1d3d4; border-style:solid; border-width:1px;
	vertical-align: top;
	padding: 8px;
}
.frame2 {
	text-align: justify;
}

.frame3, .frame3 td {
	background-color: #d1d3d4;
	border-collapse: collapse; border-color: #adadad; border-style:solid; border-width:1px;
	vertical-align: top;
	padding: 8px;
}
.frame3 {
	text-align: justify;
}

.form1 {
	background-color: white;
	border-collapse: separate; border-color: #adadad; border-style:solid; border-width:1px;
	padding: 8px;
}
.form1 td {
	background-color: white;
	border-style: none; border-spacing: 1px;
	padding: 4px;
}

ul {
	list-style: none;
	padding: 0px; margin: 0px;
}
#content ul:not(.disable-bullet) li {
	margin: 0px; padding-left: 15px; padding-top: 2px; padding-bottom: 2px; padding-right: 0px;
	background-image: url(../img/li.gif); background-repeat: no-repeat;
	background-position: 0px 3px;
}
#content {
  width: 100%;
  position: absolute;
  z-index: -1;
}

p {
	margin: 0px; padding: 0px;
}
.spaceUp {
	margin-top: 12px;
}
.spaceDown {
	margin-bottom: 12px;
}

.rightAlign {
	text-align: right; padding-right: 50px;
}

/*ul {
	padding: 0px; margin: 0px;
	list-style-image: url(../img/li.gif);
	list-style-position: inside;
}*/

.list td, .list th, .noBorder td, .noBorder th, .admin td, .admin th {
	border-style: none; border-collapse: collapse; border-width:0px;
	line-height: 22px; margin: 0px; padding: 0px;
}
.list tr td {
	border-bottom-color: #d1d3d4; border-bottom-style: dotted; border-bottom-width: 1px;
}
/*.list tr:last-child td {
	border-bottom-style: none;
}*/
.list th, .noBorder th {
	font-weight: normal; font-style: oblique; text-align: center;
	border-collapse: collapse; border-bottom-color: #d1d3d4; border-bottom-style: solid; border-bottom-width: 1px;
}
/*.list a, .noBorder a, .admin a {
	background-color: white;
}*/
.center td {
	text-align: center;
}

.sepVert td {
	text-align: center; vertical-align: middle;
	border-left-color: #d1d3d4; border-left-style: dotted; border-left-width: 1px;
}
.sepVert tr:first-child, .sepVert td:first-child {
	border-left-style: none;
}

.admin td {
	border-collapse: collapse; padding: 2px; background-color: white;
	border-color: #d1d3d4; border-style:solid; border-width:1px;
}
.admin td td {
	border-collapse: collapse; border-color: #d1d3d4; border-style: none; padding: 0px;
}
.admin th { 
	font-weight: normal; color: black; background-color: #d1d3d4;
	border-color: #d1d3d4; border-style:solid; border-width:1px;
	text-align: center;
}

.backImg {
	background-image:url(../img/shuttle_bg.gif); background-repeat: no-repeat; background-position: center;
}

.formInput, .formError {
	border-color: #adadad; border-style:solid; border-width:1px;
	font-family: "Courier New", Courier, mono; font-size: 12px;
}
.formInput {
	background-color: #d1d3d4;
}
.formInput:focus, .formError:focus, .formBtn:focus {
	border-color: black;
}
.formError {
	background-color: #ffb2b2;
}
.formBtn {
	background-color: white;
	border-collapse: collapse; border-color: #adadad; border-style:solid; border-width:1px;
	color: #e37000;
	height: 24px; width: 100px;
	cursor: pointer;
}
.formComment {
	font-style: italic; font-size: 9pt;
}

div.blockUI {
	padding-left: 12px; padding-right: 12px; padding-top: 0px; padding-bottom: 0px; margin: 0px;
	color: black; background-color: #f1f0ed;
	cursor: wait;
	border-color: #adadad; border-style: solid; border-width: 1px;
	text-align: left;
}

.loading {
	background-image: url(../ico/loading.gif); background-repeat: no-repeat; background-position: center;
}

.error {
	color: red; 
}
.success {
	color: green;
}
